\name{buildMixtureDomains}
\alias{buildMixtureDomains}
\title{Create RHugin domains for computation.}
\usage{
  buildMixtureDomains(n.unknown, data, domainnamelist,
    write, dir = NULL, ntraces = 1, triangulate = TRUE,
    compile = TRUE, compress = TRUE, use.order = TRUE)
}
\arguments{
  \item{n.unknown}{Number of unknown contributors}

  \item{data}{A list of data.frame on the form returned by
  \code{\link{DNAmixtureData}}.}

  \item{domainnamelist}{List of names for networkfiles.}

  \item{write}{Save networkfiles?}

  \item{dir}{Path to the networkfiles.}

  \item{ntraces}{Number of traces (EPG's)}

  \item{triangulate}{Triangulate the networks? Default is
  to triangulate the network using a good elimination
  order.}

  \item{compile}{Compile the networks?}

  \item{compress}{Compress the network? Defaults to TRUE
  and is strongly recommended for models with a large
  number of contributors.}

  \item{use.order}{Should the default elimination order be
  used for triangulation? Otherwise the "total.weight"
  heuristic for triangulation in HUGIN is used.}
}
\value{
  A list containing a list of pointers for RHugin domains,
  and additionally a list of compression percentages.
}
\description{
  The function is intended for internal use in
  \code{\link{DNAmixture}}. There will be one network per
  marker. The network is as a default triangulated,
  compiled, compressed, and, optionally, saved as a
  hkb-file.
}
\note{
  If amelogenin is included as a marker, use integer codes
  for the alleles with X preceding Y, e.g. X=0, Y=1.
}
\author{
  Therese Graversen
}

