\name{get.shapes}
\alias{get.shapes}
\title{Shape parameters for a mixture with known contributors only}
\usage{
  get.shapes(mixture, pars, allelecounts = NULL)
}
\arguments{
  \item{mixture}{A \code{DNAmixture}.}

  \item{pars}{Model parameters.}

  \item{allelecounts}{This argument is possibly redundant.}
}
\value{
  For each marker a matrix of shape-parameters.
}
\description{
  The function is mainly for internal use. It calculates
  the shape parameters, or contribution to the shape
  parameter, that correspond to the known contributors in
  the mixture.
}
\examples{
data(MC15, MC18, USCaucasian)
mix <- DNAmixture(list(MC15, MC18), C = list(50,50), k = 3, K = c("K1", "K3", "K2"),
database = USCaucasian)
p <- mixpar(list(
                list(rho = 30, eta = 30, xi = 0.08, phi = c(K2 = 0.1, K3 = 0.2, K1 = 0.7)),
                list(rho = 3, eta = 30, xi = 0.08, phi = c(K2 = 0.4, K3 = 0.5, K1 = 0.1))))
get.shapes(mix, p)
}
\author{
  Therese Graversen
}
\seealso{
  predict
}

