\name{mixpar}
\alias{mixpar}
\title{Parameters for DNA mixture models}
\usage{
  mixpar(parlist = NULL, rho = NULL, eta = NULL, xi = NULL,
    phi = NULL)
}
\arguments{
  \item{rho}{Amplification factor.}

  \item{eta}{Scale parameter in the gamma distribution.}

  \item{xi}{Stutter parameter.}

  \item{phi}{Named vector of the fraction of DNA
  contributed by each contributor.}

  \item{parlist}{A list of parameters}
}
\value{
  \code{mixpar} returns an object of class "mixpar".
}
\description{
  Parameters for DNA mixture models
}
\examples{
q <- mixpar(rho = list(30, 30), eta = list(30, 30), xi = list(0.08, 0.08),
phi = list(c(Anna = 0.5, Peter = 0.2, U1 = 0.3), c(Christian = 0.5, Peter = 0.2, U1 = 0.3)))
## Equivalent to
p1 <- mixpar(rho = list(30), eta = list(30), xi = list(0.08), phi = list(c(Anna = 0.5, Peter = 0.2, U1 = 0.3)))
p2 <- mixpar(rho = list(30), eta = list(30), xi = list(0.08), phi = list(c(Christian = 0.5, Peter = 0.2, U1 = 0.3)))
p <- mixpar(list(p1, p2))
}
\author{
  Therese Graversen
}

