\name{plot.DNAmixture}
\alias{plot.DNAmixture}
\title{Plot a DNA mixture model}
\usage{
  \method{plot}{DNAmixture} (x,
    traces = seq_len(x$ntraces), markers = x$markers,
    plot.type = c("all", "individual", "epg"), pw = 0.4,
    threshold = TRUE, panel = NULL, add = FALSE, ...)
}
\arguments{
  \item{x}{A DNA mixture with multiple traces}

  \item{traces}{Indices giving the traces, for which plots
  should be made.}

  \item{markers}{Vector of names giving the markers, for
  which plots should be made.}

  \item{plot.type}{To be described.}

  \item{pw}{Peaks are 2*pw wide.}

  \item{threshold}{Should the detection thresholds be
  indicated on the plot?}

  \item{add}{Add to existing plot? (not meaningful if
  \code{plot.type = "epg"}.)}

  \item{panel}{Alternative function for drawing the peaks.
  For instance \code{lines} can be used for making
  triangular peaks. This functionality will be removed.}

  \item{...}{Other parameters to be passed on to
  \code{plot}}
}
\value{
  A data.frame containing the plotted data points.
}
\description{
  Plot of peak heights against repeat numbers for each
  marker.
}
\examples{
data(MC15, MC18, USCaucasian, SGMplusDyes)
mix <- DNAmixture(list(MC15, MC18), C = list(50,50), k = 3, K = c("K1", "K3"), database = USCaucasian)
dyes(mix) <- list(SGMplusDyes, SGMplusDyes)
plot(mix)
}

