\name{set.CPT.Q}
\alias{set.CPT.Q}
\title{Set tables for binary nodes Q_a}
\usage{
  set.CPT.Q(domain, rho, xi, eta, phi, heights, n.unknown,
    n_K, Q, gets_stutter, can_stutter, stutter.from)
}
\arguments{
  \item{domain}{A \code{hugin.domain} modelling one marker}

  \item{rho}{rho}

  \item{xi}{xi}

  \item{eta}{eta}

  \item{phi}{phi ordered as \eqn{phi_{U,K}}.}

  \item{heights}{Observed peak heights}

  \item{n.unknown}{Number of unknown contributors}

  \item{n_K}{Allelecounts for known contributors}

  \item{Q}{Names for binary nodes}

  \item{gets_stutter}{Does the allele receive stutter?}

  \item{can_stutter}{Can the allele stutter?}

  \item{stutter.from}{From which allele does the stutter
  come?}
}
\value{
  Scaling factors to be set as evidence when conditioning
  on the peak heights
}
\description{
  The function sets conditional probabilities for dummy
  nodes Q_a, that are used for finding probabilities of
  observing a smaller or larger peak, than the one
  specified in peak heights for the DNA mixture. The cpts
  are defined as \deqn{P(Q_a = TRUE | allelecounts) = P(Z_a
  < height_a| allelecounts)}
}
\author{
  Therese Graversen
}
\seealso{
  For further details see \code{\link{set.CPT.O}}.
}

