\name{set.cpt}
\alias{set.cpt}
\title{Set CPT-s for all auxiliary variables}
\usage{
  set.cpt(mixture, pars)
}
\arguments{
  \item{mixture}{A DNA mixture}

  \item{pars}{A list of parameters}
}
\value{
  List containing evidence for conditioning on peak
  heights.
}
\description{
  A wrapper-function for the case where the conditional
  probability tables are to be set in a DNA mixture model
  for all the auxiliary variables (O, D and Q, at all
  markers and all alleles).
}
\details{
  The conditional probability tables are set according to a
  list of specified parameters and the observed peak
  heights. Evidence will be entered on the nodes O, as this
  is the behaviour of \code{\link{set.CPT.O}}. The function
  returns evidence for future use on the nodes O.
}
\author{
  Therese Graversen
}
\seealso{
  For further details see in particular
  \code{\link{set.CPT.O}}.
}

